@charset "utf-8";

* {
	margin: 0;
	pading: 0;
}

html, body {
	height: 100%;
}

body {
	padding-top: 0px;
}

body {
	font-size: 18px;
	font-family: Meiryo,"Helvetica Neue",Helvetica,Arial,sans-serif;
}

.main-container {
	min-height: calc(100vh - 93px);
}

.header-link{
	padding: 15px 15px;
	margin-bottom: -10px;
}
.navbar-icon-sm > a{
	font-size: 24px;
}
.navbar-collapse > ul.navbar-nav > li{
	font-size:24px;
}

.navbar-collapse > ul.navbar-nav > li > a > span.glyphicon{
	font-size:18px;
	padding-right: 2px
}


.smp-controls
{
	/*width: 100%;*/
	font-size: 0.9em;
}
.smp-top-container
{
	/*width: 100%;*/
	padding: 5px;
}

.smp-volume
{
	width: 10%;
	height: 9px;

	padding-left: 30px;
	display: inline-block;
}

.smp-time
{
	float: right;
	width: 50%;
	text-align: right;
}

.borderless td, .borderless th {
	border: none !important;
}

.label-keyword-match {
	font-size: inherit !important;
	line-height: 2;
	white-space: normal !important;
}

.nav>li>a:hover, .nav>li>a:focus {
/*	color: #ffffff;*/
/*	background-color: #8db255;*/
}

.chapter-max-width {
	width: 100%;
}

.text-button-max-width {
	width: 100%;
}

.slide-img-thumbnail {
	height: 60px;
	width: 80px;
}


.override-navbar-toggle {
	float: none;
}

.header-button{
	padding: 15px 15px;
	margin-bottom: -10px;
}

.view-rayout-button {
	margin-bottom: 5px;
}

.navbar-icon {
	padding: 8px 5px;
}

.navbar-icon-sm {
	padding: 15px 15px;
}

.text-area-padding {
	padding: 0px;
}

.attachment-button {
	padding: 5px 0px;
}

.navbar-toggle-margin {
	margin-top: 0px;
}

.breadcrumb-bgcolor-dark {
	background-color: #e6e6e6;
}
.login-form {
    width: 50%;
    margin: 30px auto;
}

.login-form-smart {
    width: 60%;
    margin: 20px auto;
}

.color-white {
	color: white;
}

@media (max-width: 767px) {
  .xs-block {
    display: block !important;
  }
}

.search-panel {
	margin-bottom: 5px;
}

.search-result-thumbnail{
	width:100%;
	height:auto;
}

.visible-xs-slide{
	margin-top:5px;
}

.none-slide {
	text-align: center;
	border-style: dotted;
}

/*
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 5em;
  background-color: #f5f5f5;
}
*/

footer {
	bottom: 0;
	width: 100%;
	background-color: #e6e6e6;
	text-align: right;
}

.panel-body-height {
	height: 200px; /* change according to your requirement*/
	word-wrap: break-all;
	overflow-wrap: break-word;
	overflow-y: scroll;
	padding: 0px;
}

.main-contents {
	height: auto !important;
	height: 100%;
	min-height: 100%;
	position: relative;
	padding-bottom: 100px;
}

.text-overflow {
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis; /* Safari */
	white-space: nowrap;
	overflow: hidden;
}

.margin-bottom-0 {
	margin-bottom: 0px;
}

.margin-bottom-5 {
	margin-bottom: 5px;
}

.padding-top-5 {
	padding-top: 5px;
}

.padding-bottom-5 {
	padding-bottom: 5px;
}

.word-break {
	word-break: break-all;
}

.font-weight-bold {
	font-weight: bold;
}

.border-hidden {
	border: hidden;
}

.title-border {
	border-left: 10px solid #eee
}

.contents-list-thumnail {
	height: 100%;
	width: 100%;
	margin-bottom: 10px;
}

.globalnav_category {
//	background-color: #fff;
	padding: 10px 0;
	position: relative;
//	z-index: -1;
	line-height: 1.3em;
	margin-right: 0px !important;
	margin-left: 0px !important;
}

.globalnav_category * {
	font-size: 18px;
}

.clearfix {
	display: block;
	clear: both;
}

.content-alignment {
	position: relative;
	margin: 0 10px;
}


.globalnav_category ul li {
	display: inline-block;
	vertical-align: middle;
	margin-right: 8px;
	padding-right: 14px;
	position: relative;
}

.category-item-active {
	background-color: #0072ce;
	color: #fff;
	border-radius: 4px;
	padding: 2px 4px;
}

.globalnav_category ul li:after {
	content: "|";
	position: absolute;
	top: 50%;
	right: 0;
	margin-top: -10px;
	color: #ccc;
	font-size: 1.1em;
}

.area_title_block ul li.area_title {
	color: #f18b02;
	font-weight: bold;
}

.area_title_block ul li {
	display: inline-block;
	margin-right: 20px;
	font-size: 24px;
}
.area_block {
	margin-bottom: 10px;
}

.area_block .slide_backbtn {
	top: 100px;
	left: -26px;
}

.area_block .slide_nextbtn {
	top: 300px;
	//right: -35px;
}

.area_list_program ul {
	list-style: none;
	margin: 0;
	padding: 30px, 0px;
	height: 100%;
	font-size: 50px;
	/* overflow: hidden; */
}

.program_title {
	font-size: 14px;
	color: #666666;
}


.swiper-container {
	width: 90%;
	margin: 10px auto;
}

.swiper-thum {
	width:100%;
	height:auto;
	max-width:480px;
}

.swiper-pagination {
	position: relative;
}

@media screen and (min-width: 0px) and (max-device-width: 320px) {
	.swiper-container {
		height: 270px;
	}
}

.text-vertically {
	background-color: lightgray;
	posotion: relative;
}

.text-vertically > a{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: 100px;
	height: 20px;
}

.height-initial
{
	height:initial !important
}

.imagewrapper {
	position: relative;
}

.category-title {
	margin: 0px 20px;
}

.contents_oder {
	float: right;
	text-align: right;
}

.contents_oder li {
	display: inline-block;
}

.category-details {
	font-size: 18px;
}
.row-flex, .row-flex > div[class*='col-'] {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    /*flex:1 0 0;*/
}

.row-flex-wrap {
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;/*--- IE10�p ---*/
    flex-flow: row wrap;
    align-content: flex-start;
    flex:1 0 0;
}

.row-flex > div[class*='col-'], .container-flex > div[class*='col-'] {
    margin:-.2px; /* hack adjust for wrapping */
}

.bg-white {
    background-color : white;
}

.fit-width {
	width: 100%
}

.vjs-subs-caps-button {
	display: none !important;
}